* {
    padding: 0;
    margin: 0;
}

html {
    height: 100%;
}

label, h4, h5 {
    color: #00427A;
}

.z-index-alert {
    z-index: 9999 !important;
}

#tela-inicial {
    background-color: #ebebeb;
}

#img-btn {
    width: 15px;
    height: 15px;
    margin: 0px;
    padding: 0px;
}

#form-login input {
    width: 100%;
    height: 40px;
    box-shadow: 0 0 0 0;
    border: 3px solid transparent; 
    border-left: 0px solid #000;
    border-right: 0px solid #000;
    border-top: 0px solid #000;
    border-image:
      linear-gradient(to right, #00427a, #aec555, #cdd72e);/* efeito de borda gradiente */
      border-image-slice: 1;
    margin-top: 10px;
    padding: 5px;
}

#form-login input:focus {
    box-shadow: 0 0 0 0;
    border: none;
    outline: none;
    border-bottom: solid;
    border-bottom-color: #00427A;
    border-bottom-width: 3px;
    background-color: #f5f5f5;
    transition-duration: 1s;
}

.branco {
    height: 50px;
}

.branco-lado {
    background-color: #ffffff;
    padding: 15px;
    width: 90px;
}

.branco-lado-1 {
    background-color: #ffffff;
    padding: 15px;
    width: 90px;
}

.area-login {
    width: 40%;
    height: 550px;
    margin: auto;
    padding: 40px;
    background-color: #ffffff;
    border-radius: 5px;
    box-shadow: 5px 5px 5px gray;
    border: 5px solid transparent; 
    border-left: 0px solid #000;
    border-right: 0px solid #000;
    border-bottom: 0px solid #000;
    border-image:
      linear-gradient(to right, #00427a, #aec555, #cdd72e);/* efeito de borda gradiente */
      border-image-slice: 1;
}


#img-ajuda {
    width: 20px;
    height: 20px;
    margin:2px;
    padding: 0px;
    position: relative;
}

#img-menu {
    width: 40px;
    height: 40px;
    margin: 3px;
}

#img-perfil {
    width: 100px;
    height: 100px;
    margin: 3px;
}

.img-login { 
    width: 60%;
    height: 120px;
    margin: 20px auto;
    margin-left: 80px;
}

.img-pesq {
    width: 90%;
    margin: 50px auto;
    height: 300px;
}

.btn-sair {
    margin: 5px;
    border-radius: 15px;
}

.txt-login {
    color: #00427A;
}

#btn {
    background-color: #00427A;
    color: #ffffff;
    margin-top: 20px;
}

#botao-1 {
    background-color: #00427A;
    color: #ffffff;
    margin-left: 5px;
}

#form-inline {
    margin-left: 80px;
}

#btn:hover {
    background-color: rgb(0, 46, 87);
}

.rodape-princpial {
    box-sizing: border-box;
    height: 70px;
    width: 100%;
    background-color: #e6e6e6;
    padding: 10px;
    margin-top: 50px;
    box-shadow: 0px -3px 5px rgb(165, 165, 165);
}

#area-icone-menu {
    padding: 15px;
    position: absolute;
}

#menu-lateral {
    width: 200px;
    height: 100%;
    background-color: #EBEBEB;
    position: fixed;
    left: -135px;
    transition: all .5s;
    box-shadow: 4px 0px 5px rgb(160, 160, 160);
    z-index: 1;
}

#icone-menu {
    width: 25px;
    height: 25px;
}

input[type="checkbox"] {
    display: none;
}

#lbl-menu {
    padding: 15px;
    position: fixed;
    z-index: 2;
}

#lbl-menu:hover {
    cursor: pointer;
}

#menu-lateral ul {
    list-style: none;
    top: 70px; 
    position: absolute;
    width: 100%;
}

#menu-lateral ul a {
    text-decoration: none;
    display: block;
    padding: 20px 5px;
    color: black;  
}

#menu-lateral ul a:hover {
    cursor: pointer;
}

#menu-lateral ul a li img {
    position: absolute;
    left: 150px;
    margin-bottom: 5px;
}

input[type="checkbox"]:checked ~ nav#menu-lateral {
    transform: translateX(135px);
}

.quadro-tbl {
    padding: 3px;
    background-color: #f5f5f5;
    border-radius: 5px;
    box-shadow: 3px 0px 3px gray;
    border: 5px solid transparent; 
    border-left: 0px solid #000;
    border-right: 0px solid #000;
    border-bottom: 0px solid #000;
    border-image:
      linear-gradient(to right, #00427a, #aec555, #cdd72e);/* efeito de borda gradiente */
      border-image-slice: 1;
}

.quadro-alerta {
    padding: 3px;
    background-color: #ffffff;
    border-radius: 5px;
    border: 5px solid transparent; 
    border-left: 0px solid #000;
    border-right: 0px solid #000;
    border-top: 0px solid #000;
    border-image:
      linear-gradient(to right, #00427a, #aec555, #cdd72e);/* efeito de borda gradiente */
      border-image-slice: 1;
}

.tabela-2 {
    display: none;
}

#menu-mobile {
    display: none;
}

.info-sis {
    width: 100%;
    height: 40px;
    padding: 5px;
    text-align: right;
    background-color: #EBEBEB;
    position: absolute;
}
.txt {
    display: inline-block;
    font-size: 10pt;
}
#tempo {
    display: inline-block;
    font-size: 10pt;
}

.hr-cor {
    background-color: #00427a;
}

.icone-relatorio {
    width: 50px;
    height: 50px;
    margin-bottom: 10px;
}

.btn-relatorio {
    text-align: right;
}